Doomsday Engine - Feature #1469

Changing the blood sprite's color
2008-07-16 22:38 - jheidi

Status: Rejected Start date: 2008-07-16
Priority: Lowest % Done: 0%
Assignee:

Category:

Target version:

Description

Being able to change the color of the actual blood sprite instead of just the particles that splat to the walls.

History

#1 - 2009-10-04 22:11 - jheidi

Example picture

Attachments:

e http://sourceforge.net/p/deng/feature-requests/_discuss/thread/1cfdfd0d/382c/attachment/Panorama.png

#2 - 2013-10-22 09:30 - skyjake
- Tags set to Renderer

- Priority changed from Normal to Lowest

Maybe using some sort of palette translation?

#3 - 2013-10-22 22:35 - danij

Perhaps the translation could be specified with an inline Doomsday Script?

#4 - 2019-11-29 12:56 - skyjake

- Status changed from New to Rejected
